version: '2'
services:
  php_smile:
    build:
        dockerfile: Dockerfile-php-apache
        context: "."
    ports:
      - "4001:80"
    volumes:
      - ./php-ini:/usr/local/etc/php/custom.d
      - ../yii:/var/www/html/
      - ../log:/var/www/log/
    environment:
      - DB_HOST=docker.for.mac.localhost
      - PHP_INI_SCAN_DIR=/usr/local/etc/php/custom.d:/usr/local/etc/php/conf.d
